/*
	font-family: 'Lato', sans-serif;
*/

body{
	font-family: 'Lato', sans-serif;
}
@font-face {
 font-family: "Lato-Light";
 font-style: normal;
 font-weight: normal;
 src: url("../fonts/breeserif-regular-webfontd41d.eot?#iefix") format("embedded-opentype"), url("../fonts/breeserif-regular-webfont.woff") format("woff"), url("../fonts/Lato-Light.ttf") format("truetype"), url("../fonts/breeserif-regular-webfont.svg#bree_regular") format("svg");
}


.heading{font-family: 'Lato-Light'; font-size:60px; color:#9d9d9d;}
.heading1{font-family: 'Lato-Light'; font-size:25px; color:#000; text-transform:uppercase; font-weight:bold;}
.p1{ color:#000; font-size:13px;     line-height: 23px; margin-bottom: 20px;}
.p1 span{ font-size:18px; color:#c4272e;     line-height: 45px;}
.heading2{font-size:18px; color:#000; margin-bottom: 20px; }
.p2{ color:#000; font-size:13px;     line-height: 23px; margin-bottom: 20px;}
.p2 span{ font-size:15px; color:#000;}
.p3{ font-size:18px; color:#000; }
.p5{ color:#000; font-size:13px;     line-height: 23px; margin-bottom: 20px;}
.p5 span{     font-size: 18px;    color: #c4272e;    margin-bottom: 10px;    width: 100%;    float: left; }
.p2 a{color:#c4272e; text-decoration:none;}
.p2 a:hover{ text-decoration:none; color:#959595;}

.what{width:100%; height:auto; float:left; background-color:#c4272e; padding:30px 0px 60px; text-align:center;}
.what p{ font-size:18px; color:#fff; font-family: 'Lato-Light';}
.what p span{font-size:35px; font-family: 'Lato-Light';}


.nav_inner3{
width:100%;
padding-left:0px;
float:left;
height:auto;
}


.nav_inner3 ul{
margin:0px;
padding:0px;
padding-top:0px;
float:left;
}


.nav_inner3 li{
list-style:none;
padding-top:0px;
    width: 33%;
    float: left
}


.nav_inner3 li a{
display:block;
font-size:13px;
color:#000;
text-align:left;
text-decoration:none;
padding-top:5px;
padding-left:15px;
background-position:0 11px;
background-image:url(../images/bullet.jpg);
background-repeat:no-repeat;
}



.nav_inner3 li a:hover
{
color:#b50b0d;
}


.nav_inner4{
width:100%;
padding-left:0px;
float:left;
height:auto;
    margin-top: -27px;
	    margin-bottom: 15px;
}


.nav_inner4 ul{
margin:0px;
padding:0px;
padding-top:0px;
float:left;
}


.nav_inner4 li{
list-style:none;
padding-top:0px;
    width: 100%;
    float: left
}


.nav_inner4 li a{
display:block;
font-size:13px;
color:#000;
text-align:left;
text-decoration:none;
padding-top:5px;
padding-left:15px;
background-position:0 11px;
background-image:url(../images/bullet.jpg);
background-repeat:no-repeat;
}



.nav_inner4 li a:hover
{
color:#b50b0d;
}



.left_part {
    width: 90%;
    height: auto;
    float: left;
	    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 26px;
    color: #000;
}
.left_part p {
    font-size: 15px;
	    font-family: 'Lato', sans-serif;
    line-height: 20px;
    margin-bottom:40px;
    color: #000;
}
.type_1 {
    width: 60%;
    border-bottom: 1px solid #a1a1a1 !important;
    border: none;
    margin-top: 2px;
    padding: 5px 5px 5px 0px;
    font-size: 15px;
    color: #b6b6b6;
    margin-bottom: 10px;
}
.type_2 {
    width: 100%;
    border-bottom: 1px solid #a1a1a1 !important;
    height: 100px;
    border: none;
    margin-top: 2px;
    padding: 5px 5px 5px 0px;
    font-size: 15px;
    color: #b6b6b6;
    margin-bottom: 10px;
}
.type_3{padding:8px 13px; font-size:15px; border:0px; text-transform:uppercase; color:#fff; background-color:#b6b6b6;}
.type_3:hover{background-color:#E31E24;}
.right_part1 {
    width: 90%;
    height: auto;
    float: left;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 28px;
    color: #000;;
}
.p4{font-size:15px; }



/*
	Header Section
*/

#header{
	padding:0;
}
#header h1{
	padding:2% 0;
	margin:0;
}
#header address{
	font-size: 14px;
	color: #736c6e;
	line-height:16px;
	letter-spacing: -.5px;
	margin-bottom:5px;
}

#header .contactNumber{
	font-size:25px;
	color: #c4272e;
}

#header .contactNumber:hover{
	text-decoration: none;
}
.hdr-right{
	text-align:right;
}
.hdr-right p{
	margin:2% 0;
	text-align:right;
}
.hdr-right p span{
	font-size:13px;
}
.hdr-right h5{
	font-size:20px;
	font-weight:600;
	color: #c4272e;
	text-align:right;
}
.hdr-right h5 span{
	margin-left:10px;
}
.hdr-right h5 a{
	color: #c4272e;
	text-decoration:none;
}
.hdr-right h5 a:hover, .hdr-right h5 a:focus, .hdr-right h5 a:active{
	color: #c4272e;
	text-decoration:none;
}
/*
	Navigation Section
*/

#navigation{
	background-color: #c4272e;
}

.navbar-default{
	background-color: transparent;
	border-color: transparent;
	min-height: auto;
	margin-bottom: 0px;
}

.navbar-nav>li>a{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 25px;
	padding-left: 25px;
}

.navbar-default .navbar-nav>li>a{
	color: #fff;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	background-color: #183884;
	color: #fff;
}

/*
	Slider Section
*/

.carousel-caption{
	background-image: url(../images/captionback.png);
	background-repeat: no-repeat;
	background-position: left top;
	right: 10%;
	top: 20%;
	width: 388px;
	height: 275px;
	left: auto;
}

.carousel-caption h1{
	font-size: 40px;
	line-height: 1.6em;
	color: #fff;
}

.carousel-caption h1 span{
	font-size: 58px;
	line-height: 1.6em;
	color: #fff;
}

/*
	Main Container Section
*/

#mainContainer{
	padding: 25px 0 80px 0;
}

#mainContainer .introArea{
	
}

#mainContainer .introArea h2{
	font-size: 47px;
	line-height: 1em;
	color: #3f4846;
}

#mainContainer .introArea p{
	font-size: 20px;
	color: #000;
	line-height: 1.3em;
}

#mainContainer .introArea p span{
	color: #c4272e;
}

.serviceSection{
	padding-top: 20px;
}


.serviceSection img{
	margin-left: 5px;
}

.serviceSection h3{
	margin-top: 0px;
	font-size: 19px;
	color: #292728;
	line-height: 1.3em;
}
.serviceSection h3 a{
	color: #292728;
	text-decoration:none;
	transition:all 300ms ease-in-out;
}
.serviceSection h3 a:hover{
	color: #959595;
	text-decoration:none;
}
.serviceSection p{
	color: #000;
}

.serviceSection a:link, .serviceSection a:visited{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;

	color: #c4272e;
}

.serviceSection a:hover, .serviceSection a:active{
	color: #959595;
}

/*
	About Section
*/

#about{
	background-image: url(../images/aboutback.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

a.buttonStyle:link, a.buttonStyle:visited{
	background-color: #183884;
	color: #fff;
	padding: 10px 15px;

	outline: 1px solid #6f6f6f;
	outline-offset: 4px;
}

a.buttonStyle:hover, a.buttonStyle:active{
	text-decoration: none;
	background-color: #c4272e;
}

.blackarea{
	background-color: rgba(0, 0, 0, .77);
	float: right;
	width: 50%;
	padding: 70px;
}

.blackarea h2{
	font-size: 29px;
	line-height: 1.3em;
	color: #fff;
	margin-top: 0px;
}

.blackarea p.mainIntro{
	font-size: 20px;
	line-height: 1.5em;
	color: #979797;
}

.blackarea p{
	font-size: 16px;
	line-height: 1.8em;
	color: #979797;
}

/*
	Features Area Section
*/

#featuresArea{
	background-image: url(../images/students.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 20px 0 80px 0
}

#featuresArea h2{
	font-size: 47px;
	color: #3f4846;
	line-height: 1em;
}

#featuresArea .mainIntro{
	font-size: 20px;
	color: #000;
	line-height: 1.3em;
	margin-top: 25px;
}

#featuresArea .mainIntro span{
	color: #183884;
}

#featuresArea ul{
	padding: 0px;
	margin: 20px 0 40px 0;
	list-style: none;
}

#featuresArea ul li{
	background-image: url(../images/arrow.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 21px;
	color: #3f4846;
	line-height: 2em;
	padding-left: 34px;
}

#featuresArea ul li a{text-decoration:none; color:#000;}

#featuresArea ul li a:hover{text-decoration:none; color:#C4272E;}


.nav_inner{
width:100%;
float:left;
    margin-top: -15px;
	    margin-bottom: 25px;
height:auto;
}


.nav_inner ul{
margin:0px;
padding:0px;
padding-top:0px;
float:left;

}




.nav_inner li{
display:block;
font-size:13px;

color:#2f2f2f;
text-align:left;
text-decoration:none;
padding-top:2px;
padding-left:19px;
background-position:0 10px;
background-image:url(../images/bullet.jpg);
background-repeat:no-repeat;

}


/*
	Testimonials Section
*/

#testimonials{
	background-color: #183884;
	padding: 65px 0 100px 0;
	text-align: center;
}

#testimonials h2{
	font-size: 40px;
	color: #fff;
}

#testimonials blockquote{
	font-size: 26px;
	color: #558cdc;
	line-height: 1.5em;
	border-left: none;
	background-image: url(../images/leftquote.png), url(../images/rightquote.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left top, right top;


}

#testimonials h5{
	font-size: 18px;
	color: #fff;
}


/*
	Footer Section
*/

#footer{
	padding: 30px 0 40px 0;
	text-align: center;
}

#footer address{
	font-size: 16px;
	color: #000;
	line-height: 1.7em;
	margin-bottom: 15px;
}

#footer p{
	font-size: 13px;
	color: #859490;
}

@media screen and (min-width: 240px) and (max-width: 350px) {

	#header .pull-right{
		float: none !important;
	}
	.carousel-caption{
		display: none;
	}	

	.blackarea{
		float: none;
		width: 100%;
		padding: 10px;
	}

	#featuresArea{
		background-image: none;
	}

}

@media screen and (min-width: 351px) and (max-width: 600px) {
	#header .pull-right{
		float: none !important;
	}

	#header address{
		float: left;
		text-align: center;
	}

	#header a.contactNumber{
		display: block;
		text-align: center;
		float: none !important;
	}

	.carousel-caption{
		display: none;
	}	

	.blackarea{
		float: none;
		width: 100%;
		padding: 10px;
	}

	#featuresArea{
		background-image: none;
	}
}

@media screen and (min-width: 601px) and (max-width: 1023px) {

	.navbar-nav>li>a{
		padding-top: 5px;
		padding-bottom: 5px;
		padding-right: 15px;
		padding-left: 15px;
	}

}

.slow {
    -vendor-animation-duration: 3s;
    -vendor-animation-delay: 1s;
}


.name{width:100%; height:auto; float:left;     margin-bottom: 10px;}
.name1{width:25%; height:auto; float:left; font-family: 'Lato', sans-serif; font-size:15px; color:#000;    padding: 4px 0px;}
.name2{width:65%; height:auto; float:right;     background-color: #f2f2f2;    border: 1px solid #e6e4e4; padding: 4px;}
.check{ padding:5px 10px; float:left;}
.check01{width:100%; height:auto; float:left;     margin-bottom: 10px;}
.radio1{width:50%; height:auto; float:left; font-family: 'Lato', sans-serif; font-size:15px; color:#000;    padding: 4px 0px;}
.radio2{width:50%; height:auto; float:right;}
.name3{width:30%; height:auto; float:left;     background-color: #f2f2f2;    border: 1px solid #e6e4e4; padding: 4px;}
.submit1{font-family: 'Lato', sans-serif; font-size:15px; color:#fff; background-color:#a2080a; padding:3px 10px; border:0px; margin:10px 0px;}
.submit1:hover{background-color:#000; color:#fff;}
.name4{width:33%; height:auto; float: right; font-family: 'Lato', sans-serif; font-size:15px; color:#000; padding: 0px 0px 0px 10px;  }
.name5{width:60%; height:auto; float:right;     background-color: #f2f2f2;    border: 1px solid #e6e4e4; padding: 4px;}
.name6{width:65%; height:auto; float:right;   padding: 4px;}
.name7{width:100%; height:auto; float:left;     margin-bottom: 10px;}
.hder-table{
	margin:10% auto 0;
}
.table-call{
	margin:0 auto;
	padding:0;
	border:0;
	width:100%;
}
.table-call tr td{
	margin:0 auto;
	padding:0 0 10px;
	border:0;
	font-size:15px;
	font-weight:500;
	vertical-align:top;
	line-height:150%;
	color:#000;
}
.table-call tr td:first-child{
	color:#c4272e;
}
